# Copyright 2004 - 2006 uitags
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.



#####################################
########## DEVELOPER NOTES ##########
#####################################

# 1.  Information about property overriding should be placed in this file.
# 2.  Information about tags usage should be placed in the TLD file.



################################
########## USER NOTES ##########
################################

# 1.  Messages to be displayed in the browser that are declared here should
#     never contain un-encoded HTML characters. Un-encoded single- and
#     double-quotes mess up JavaScript code.
# 2.  Every property listed in this file is accompanied with a note which
#     either reads "Not overriden" or "Overidden by [tag-name.tag-attribute]".
#     The latter indicates that the property is associated with the specified
#     tag attribute, thus if the attribute is present, its value overrides
#     the property value.



# Not overriden. The I18N framework to use.
common.message.finder=net.sf.uitags.tagutil.i18n.I18nIgnorantMessageFinder



# ------------------------------
# ---------- calendar ----------
# ------------------------------
# Overriden by listYears.yearListObtainer
calendar.listYears.yearListObtainer=new uiCalendar_YearListObtainerStrategy()
# Overriden by listMonths.monthLabels
calendar.listMonths.monthLabels=Jan,Feb,Mar,Apr,May,Jun,Jul,Aug,Sep,Oct,Nov,Dec
# Overriden by updateDate.on
calendar.updateDate.on=click
# Overriden by updateDate.dateObtainer
calendar.updateDate.dateObtainer=new uiCalendar_SelectedDateObtainerStrategy()
# Overriden by calendarGrid.class
calendar.calendarGrid.class=uiCalendar_grid
# Overriden by calendarGrid.dayLabels
calendar.calendarGrid.dayLabels=Su,Mo,Tu,We,Th,Fr,Sa
# Overriden by calendarGrid.classResolver
calendar.calendarGrid.classResolver=new uiCalendar_CssClassResolverStrategy()
# Overriden by calendarGrid.actionResolver
calendar.calendarGrid.actionResolver=null 



# ---------------------------
# ---------- panel ----------
# ---------------------------
# Overriden by panel.class
panel.class=uiPanel_panel
# Overriden by panel.listener
panel.listener=null
# Overriden by panel.show.on
panel.show.on=click
# Overriden by panel.show.delay
panel.show.delay=0
# Overriden by panel.show.position
panel.show.position=auto
# Overriden by panel.hide.on
panel.hide.on=blur
# Overriden by panel.hide.delay
panel.hide.delay=0
# Overriden by panel.hide.position
panel.hide.force=false


# --------------------------
# ---------- sort ----------
# --------------------------
# Overriden by sort.comparator
sort.comparator=new uiSort_OptionComparatorStrategy()



# ---------------------------
# ---------- search ----------
# ---------------------------
# Overriden by search.on
search.on=click
# Overriden by search.searchInitially
search.searchInitially=false


